## ros-jazzy-rviz-rendering 14.1.1

=== debian/changelog ===
ros-jazzy-rviz-rendering (14.1.1-2bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 12 May 2024 16:00:00 -0000

ros-jazzy-rviz-rendering (14.1.0-2bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-rviz-rendering (14.0.0-2bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 06 Apr 2024 16:00:00 -0000

ros-jazzy-rviz-rendering (13.4.2-2bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 26 Mar 2024 16:00:00 -0000

ros-jazzy-rviz-rendering (13.4.1-2bookworm) bookworm; urgency=high

  * Added CameraInfo display (#1166 <https://github.com/ros2/rviz/issues/1166>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Mar 2024 16:00:00 -0000

ros-jazzy-rviz-rendering (13.4.0-2bookworm) bookworm; urgency=high

  * Fix camera display overlay (#1151 <https://github.com/ros2/rviz/issues/1151>)
  * Fixes for uncrustify 0.78. (#1155 <https://github.com/ros2/rviz/issues/1155>)
    Mostly what we do here is to disable the indentation on
    certain constructs that are different between 0.72 and
    0.78.  It isn't my preferred solution, but since it only
    affects a small amount of code (and most of that in macros),
    this seems acceptable to me.
  * Contributors: Alejandro Hernández Cordero, Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 08 Mar 2024 16:00:00 -0000

ros-jazzy-rviz-rendering (13.3.1-2bookworm) bookworm; urgency=high

  * fixed MovableText::getWorldTransforms transform (#1118 <https://github.com/ros2/rviz/issues/1118>)
  * Contributors: Yaswanth

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-jazzy-rviz-rendering (13.3.0-2bookworm) bookworm; urgency=high

  * Switch to target_link_libraries. (#1098 <https://github.com/ros2/rviz/issues/1098>)
  * Update rviz_rendering and rviz_rendering_tests to C++17. (#1096 <https://github.com/ros2/rviz/issues/1096>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-rviz-rendering (13.2.0-2bookworm) bookworm; urgency=high

  * Include MeshShape class (#1064 <https://github.com/ros2/rviz/issues/1064>)
  * Use assimp to load stl (#1063 <https://github.com/ros2/rviz/issues/1063>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-rviz-rendering (13.1.2-2bookworm) bookworm; urgency=high

  * RVIZ_RENDERING_PUBLIC to export class RenderSystem (#1072 <https://github.com/ros2/rviz/issues/1072>)
  * Restore the maybe-uninitialized flag in covariance_visual.hpp (#1071 <https://github.com/ros2/rviz/issues/1071>)
  * Fix up warnings when building with clang. (#1070 <https://github.com/ros2/rviz/issues/1070>)
  * Contributors: Chris Lalancette, Felix F Xu

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 08 Oct 2023 16:00:00 -0000

ros-jazzy-rviz-rendering (13.1.1-2bookworm) bookworm; urgency=high

  * Use buildsystem info to get the ros_package_name (#1062 <https://github.com/ros2/rviz/issues/1062>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-rviz-rendering (13.1.0-2bookworm) bookworm; urgency=high

  * make box-mode point cloud shader lighter on top than bottom (#1058 <https://github.com/ros2/rviz/issues/1058>)
  * Removed warning when building in release mode (#1057 <https://github.com/ros2/rviz/issues/1057>)
  * Fixed low FPS when sending point markers (#1049 <https://github.com/ros2/rviz/issues/1049>)
  * Removed unused code (#1044 <https://github.com/ros2/rviz/issues/1044>)
  * Contributors: Alejandro Hernández Cordero, Morgan Quigley

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 06 Sep 2023 16:00:00 -0000

ros-jazzy-rviz-rendering (13.0.0-2bookworm) bookworm; urgency=high

  * Fix the flakey rviz_rendering tests (#1026 <https://github.com/ros2/rviz/issues/1026>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-rviz-rendering (12.8.0-2bookworm) bookworm; urgency=high

  * Added TwistStamped and AccelStamped default plugins (#991 <https://github.com/ros2/rviz/issues/991>)
  * Contributors: Alejandro Hernández Cordero

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sat, 26 Aug 2023 16:00:00 -0000

ros-jazzy-rviz-rendering (12.7.0-2bookworm) bookworm; urgency=high

  * Added Effort plugin (#990 <https://github.com/ros2/rviz/issues/990>)
  * load GLB meshes (#1001 <https://github.com/ros2/rviz/issues/1001>)
  * Fixed camera default plusin crash (#999 <https://github.com/ros2/rviz/issues/999>)
  * Contributors: Alejandro Hernández Cordero, Morgan Quigley

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-rviz-rendering (12.6.1-2bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 11 Jun 2023 16:00:00 -0000

ros-jazzy-rviz-rendering (12.6.0-2bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-rviz-rendering (12.5.1-2bookworm) bookworm; urgency=high

  * Clean Code (#975 <https://github.com/ros2/rviz/issues/975>)
    * Clean Code
  * Contributors: mosfet80

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-jazzy-rviz-rendering (12.5.0-2bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Apr 2023 16:00:00 -0000


